Eclipse Draw2d 3.7

## org.eclipse.draw2d
Interface FigureListener

    public interface FigureListener

A listener interface for receiving notification that an IFigure has moved.

Method Summary
`void` `figureMoved(IFigure source)` Called when the given IFigure has moved.

Method Detail

### figureMoved

    void figureMoved(IFigure source)

  Called when the given IFigure has moved.

  Parameters:
    `source` - The IFigure that has moved.

Eclipse Draw2d 3.7

Copyright (c) IBM Corp. and others 2000, 2011. All Rights Reserved.